.tabs{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;

    &__link{
        color: $black;
        font-size: 1.15rem;
        display: inline-flex;
        padding: 0.5em 1em;
        cursor: pointer;

        &.current{
            background: $white;
        }
    }

    @media (max-width: $md) {
        flex-direction: column;
    }
}

.tab {
    &__content{
        display: none;
        padding: 1em;

        &.current{
            display: inherit;
        }
    }
}